//
//  AppDelegate.h
//  TestURLCache
//
//  Created by Ben Blaukopf on 10/10/2014.
//  Copyright (c) 2014 airsource. All rights reserved.
//

#import <UIKit/UIKit.h>


// Configuration section

// Minimum cache size to actually use store on iOS 8. Below this it doesn't cache anything!
// Things are much more resilient on iOS 7
#define CACHE_SIZE (5 * 1024 * 1024)

// We will fetch this URL both in its provided form, and by appending a fake GET parameter.
// Ensure that your webserver returns the same content for a URL of the form
// http://quincykit.airsource.co.uk/test3.png?5
#define DOWNLOAD_URL @"http://quincykit.airsource.co.uk/test3.png?%lu"

// End configuration section


@interface AppDelegate : UIResponder <UIApplicationDelegate>

@property (strong, nonatomic) UIWindow *window;


@end

